$main-background-color: skyblue;
$main-text-color: darken($main-background-color, 40);
$base-shadow: 2px 2px 3px darken($main-background-color, 20);

$wrapper-border: darken($main-background-color, 20) 2px solid;

a {
  color: $main-text-color;

  &:hover {
    text-shadow: $base-shadow;
  }
  &.active {
    color: $main-background-color;
    text-shadow: none;
  }
}


